{
    "variants": {
        "normal": [ { "model": "mossy_cobblestone" }
, { "model": "cobblestone/mossy_cobblestone1" }, { "model": "cobblestone/mossy_cobblestone2" }, { "model": "cobblestone/mossy_cobblestone3" }, { "model": "cobblestone/mossy_cobblestone4" } ]    }
}
